
#pusher {height: 50px;width:100%} 
.FooterPopup { z-index: 10000 !important; width:20%; font-size: 14px; position: fixed; right: 10px; 
border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; 
background-color: #174f45; color: #ffffff;  
} 
.FooterPopuphead { top: 0; } 
.FooterPopupfooter { bottom: 10px; } 
.FooterPopup .containerbox {text-align: left;padding: 10px} 
.FooterPopup p {position: relative; padding: 0; margin: 0 0 0 20px; color: #ffffff; font-size: 14px; line-height: 16px;} 
.FooterPopup a, p a {color: #ffffff ; text-decoration: underline; font-weight: bold } 
.FooterPopupClose { background-size: 15px;opacity:0.4;float: left; width: 15px;height: 15px } 
.FooterPopupClose:hover {opacity: 1} 
.FooterPopupClose::after {
  content: "X"; /* The text you want in the background *//
}

@media screen and (max-width: 1000px) { 
.FooterPopup .containerbox {width: 100%} 
} 

@media only screen and (max-width: 768px){
    .FooterPopup {width:50%;}
}
